About Nero RescueAgent

Nero RescueAgent can be used to quickly and easily restore data from CDs and DVDs. For multisession disks and disks formatted for the UDF file system capable of packet writing, Nero RescueAgent also provides the option of restoring deleted data and older data versions. You can then save the restored data to any directory you choose on your computer.


Basic Steps

Nero RescueAgent can only restore data that in principle can be read by the drive and has been correctly indexed by the file system.

Nero RescueAgent makes restoring data on damaged disks quick and easy. Data recovery is generally broken down into the following steps:

  • Select the drive in which the damaged disk has been inserted.
  • Search the damaged disk for readable data or data that can be restored.
  • Select the data you wish to save or restore and specify the storage location for the data.
  • Start the data backup or recovery.

Nero RescueAgent then provides an overview of which data was fully or partially restored or not restored at all (see Restore Data).


About the Manual

This manual is intended for all users who would like to become familiar with Nero RescueAgent. It is process-based and explains how to reach a particular objected on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or advice.
1. Start… | A number at the beginning of a line indicates a prompt for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold face.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


System Requirements

Nero RescueAgent is installed along with the Nero Suite. Its system requirements are the same. You can find more detailed information on the system requirements in the Nero QuickStart Guide.

More:

Supported Disk Types

Supported File Systems


Supported Disk Types

Nero RescueAgent supports the following disk types:

  • CD-R
  • CD-RW
  • BD-R
  • BD-RE
  • DVD-R, DVD-R DL
  • DVD-RW
  • DVD-RAM
  • DVD+R, DVD+R DL
  • DVD+RW


Supported File Systems

Nero RescueAgent supports the following file systems:

  • UDF 1.0 – 2.6
  • ISO9660
  • Joliet
  • UDF/ISO bridge disc


Launching the Program - Launching the Program

Launching the Program

To launch Nero RescueAgent via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click on the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero RescueAgent entry in the Tools list box.
    • The Nero RescueAgent window opens.
      • You have launched Nero RescueAgent via Nero StartSmart.


Start Screen

In the Nero RescueAgent start screen, you can select the drive from which to recover data.

The start screen offers the following configuration options:

Combo box Drive / media from which to recover data: | Select the drive from which data is to be recovered.
Button Help | Opens the help window and displays information on program and version number.
Button Close | Close Nero RescueAgent.
Button Scan | Starts the search for data that can be recovered.


Files to Recover Screen

The Files to recover screen lists all files and folders that can be restored.

The Files to recover screen offers the following configuration options:

Check boxes Name | Selects all displayed files and folders.
Check boxes Issues | Selects all files and folders with the same status. A file with a certain status (e.g. deleted) must have been previously selected.
Button Search for more files | The search for files that can be recovered is resumed. Only available if the search was interrupted by clicking on the Skip button.
Button Browse | Opens the Find folder window. Here you can specify the storage location for the recovered data and folders
Button Back | Returns to the start screen. (see Start Screen )
Button Restore | Starts the recovery of the selected files and folders. Only available if a storage location for the recoverable data has already been specified.


Recovery Completed Screen

All recovered files and folders are displayed in the Recovery completed screen. The screen also indicates how many files and folders could not be recovered. You can save a log file as a summary of the recovery performed.

The Recovery completed screen offers the following configuration options:

Button Save log file | The Save as dialog appears. You can specify the storage location for the log file here. The log file is saved in TXT format.
Button Restart | Returns to the start screen. Here you can restore other files and folders from other drives and other disks (see Start Screen ).
Button Back | Returns to the start screen (see Start Screen ).
Button Close | Closes Nero RescueAgent.
Context menu Explore this folder | Opens the folder in which the selected file was saved in Windows® Explorer.


Restore Data - Restore Data

Restore Data

To restore data from a disk, proceed as follows:

  1. Insert the disk in the desired drive.
  2. Select the drive from the Drive / data medium from which to recover data from combo box.
  3. Click on the Scan button.
    • The Media is being scanned dialog is opened where you can follow the search progress.
    • After the scan is complete, the Files to recover screen appears (see Files to Recover Screen ).
You can interrupt the search at any time by clicking on the Medium is being scanned dialog. If the desired data is not displayed in the Files to recover screen, you can continue scanning by clicking on the Search for more files button.

You can back up all data on the disk by enabling the check box in the Name column. You also have the option of backing up specific data with the same status (e.g. deleted files) by selecting a file or folder with a certain status and then enabling the check box in the Issues column.

  4. Enable the check box of the files and folders you wish to restore.
  5. Click on the Browse button.
    • The Browse folder window opens.
  6. Select the directory to which the data should be saved and click on the OK button.
    • The Browse folder window is closed.
  7. Click on the Restore button.
    • Nero RescueAgent begins recovery of the selected data. This can take some time depending on how severely the disk is damaged.
    • After the recovery is complete, the Recovery completed screen appears (see Recovery Completed Screen ).
  8. If you would like to save a log file:
  1. Click on the Save log file button.
    • The Save as dialog is displayed.
  2. Select a storage location.
  3. Click on the OK button.
    • The Save as dialog is closed.
  9. If you would like to recover more data, click on the Restart button.
    • The Nero RescueAgent start screen is displayed, and you can repeat the recovery process.
  10. Click on the Close button to exit Nero RescueAgent.
    • Nero RescueAgent is closed.
      • You have restored data from a disk and saved it to your computer.


Shortcuts - Shortcuts

Shortcuts

The following shortcuts for entering commands are available in Nero RescueAgent:

[Ctrl+B] | Returns to the previous screen.
[Ctrl+R] | Starts the recovery. Only available in the Files to recover screen (see Files to Recover Screen ).
[Ctrl+S] | Starts the search for data on the selected disk. Only available in the start screen (see Start Screen ).
[Ctrl+C] | Cancels the data recovery. Only available in the Files are being recovered screen.
[Ctrl+A] | Selects all data from the disk. Only available in the Files to recover screen (see Files to Recover Screen ).
[Ctrl+P] | Selects all data for which problems have been determined and recovery is required. Only available in the Files to recover screen (see Files to Recover Screen ).
[Ctrl+D] | Opens the Browse folder window. Only available in the Files to recover screen (see Files to Recover Screen ).
[Ctrl+L] | Opens the Save as dialog, where you can save the log file and specify the storage location. Only available in the Recovery completed screen (see Recovery Completed Screen ).
Ctrl+Pos 1 | Returns to the start screen. Only available in the Recovery completed screen (see Recovery Completed Screen ).
Alt+Plus button | Expands all entries in the directory tree starting from the selected entry or from the root if no entry is selected. Only available in the Files are being recovered screen.
Alt+Minus button | Hides all entries in the directory tree starting from the selected entry or from the root if no entry is selected. Only available in the Files to recover screen (see Files to Recover Screen ).
Esc | Closes Nero RescueAgent.


Contact - Contact

Contact

Nero RescueAgent is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com

Copyright © 2007 Nero AG and its licensors. All rights reserved.